package com.fs.store.service;

import com.fs.common.core.domain.R;
import com.fs.store.param.PrescribeParam;
import com.fs.store.param.PrescribeV2Param;

/**
 * 处方接口
 */
public interface IPrescribeService
{
    R doPrescribe(PrescribeParam param);
    R doPrescribeV2(PrescribeV2Param param);
}
